@import url(../fonts/raleway/stylesheet.css);

/*from file*/

/*
.customtitle{
font-family: 'ralewayextralight';
text-transform: none;
font-size: 1.8em;
}

#icosgrid{
	width: 80%;
	margin: 0 auto;	
}

.fclogo{
	margin:5px 0 30px; 
	width:100%; 
	max-width:529px;
}
*/

/*from template*/


body{
background-image: url('http://www.mba3.com/lp-registro/images/intro_bkg.jpg')!important;
background-repeat: no-repeat;
background-size: cover;
background-position: 50% 50%;	
}

.uk-navbar-right, .chrono_credits{
	display:none!important;
}

#gridspecs .fa{
	color:#94bb24;
}
.bluetm{
    color:#0074bc;
}

#gridspecs h4, #gridspecs h5 {
	color:#0670b7;
}
#gridspecs h5 {
    margin-top:-10px;
}
#gridspecs p {
padding:0 25% 0;
}
#icosfooter{
	color:#0074bc;
}
/*
.test{
margin:0;
}

#fin-enviar{
width:100%;
}
#comentarios{
width:240px;
}
#chronoform-mba3registro{
padding:15px;
    border:1px solid #ccc;
    background:#efefef;
}

.fa-asterisk{
    float:right ;

}

.chronoform .fa-asterisk:before {
  font-family: Georgia !important;
  content: "\002A" !important; 
    color:#efefef;
    float:right;
}
.chronoform .control-label{
font-family:arial;
}
#fin-comentarios, #fin-nombre, #fin-compania,
#fin-email, #fin-puesto, #fin-telefono{
	width:100%;
    clear:both;
}
#comentarios, #nombre, #compania,#email, #puesto, #telefono{
width:100%!important;
}
.mblue, .headerlpblue{
color:#074872!important;
}
.mgreen{
color:#8DBE40;
}
#mba3init, .mba3init{
    margin-top:30px!important;
    background: rgba(255,255,255,0)!important;
}
.custom.barratexto{
    color: #fff;
    overflow: auto;
}
.custom.barratexto ul{
    width: 100%;
}
.custom.barratexto ul, .custom.barratexto ul li{
    list-style: none;
}

.barratexto ul li{
    text-align: center;
    float: left;
    width: 32%;
    font-size: 1.3em!important; 
    font-family:Helvetica,Arial,sans-serif;
    line-height:1em;
}
.barratexto ul li span{
    font-size: 0.7em!important; 
}
#barratexto{
    background:url(../../../images/hbg_04.png) repeat scroll 0 0 #074872;
    overflow: hidden;
    padding: 30px 10px;
}
.carouselbox{
	width:100%;
    text-align:center;
}
#ifcarousel, .ifcarousel{
	margin:0 auto!important;
}
.linkfooter{
	color:#fff!important;
}
#icosgrid{
	width: 80%;
	margin: 0 auto;	
}
div.uk-grid-margin:nth-child(3) > div:nth-child(1){
position: relative;
    top:-140px!important;
}
*/
/*body{
background-image: url('/lp/images/intro_bkg.jpg')!important;
background-repeat: no-repeat;
background-size: cover;
background-position: 50% 50%;	
}*/

.uk-navbar-right, .chrono_credits{
	display:none!important;
}/*
body{
background-image: url('/lp/images/intro_bkg.jpg')!important;
background-repeat: no-repeat;
background-size: cover;
background-position: 50% 50%;	
}

.uk-navbar-right, .chrono_credits{
	display:none!important;
}
.test{
margin:0;
}

#fin-enviar{
width:100%;
}
#comentarios{
width:240px;
}
#chronoform-mba3registro{
padding:15px;
    border:1px solid #ccc;
    background:#efefef;
}

.fa-asterisk{
    float:right ;

}

.chronoform .fa-asterisk:before {
  font-family: Georgia !important;
  content: "\002A" !important; 
    color:#efefef;
    float:right;
}
.chronoform .control-label{
font-family:arial;
}
#fin-comentarios, #fin-nombre, #fin-compania,
#fin-email, #fin-puesto, #fin-telefono{
	width:100%;
    clear:both;
}
#comentarios, #nombre, #compania,#email, #puesto, #telefono{
width:100%!important;
}
*/
.mblue, .headerlpblue{
color:#0074bc!important;
}
/*
.mgreen{
color:#8DBE40;
}
#mba3init, .mba3init{
    margin-top:30px!important;
    background: rgba(255,255,255,0)!important;
}
.custom.barratexto{
    color: #fff;
    overflow: auto;
}
.custom.barratexto ul{
    width: 100%;
}
.custom.barratexto ul, .custom.barratexto ul li{
    list-style: none;
}

.barratexto ul li{
    text-align: center;
    float: left;
    width: 32%;
    font-size: 1.3em!important; 
    font-family:Helvetica,Arial,sans-serif;
    line-height:1em;
}
.barratexto ul li span{
    font-size: 0.7em!important; 
}
#barratexto{
    background:url(../../../images/hbg_04.png) repeat scroll 0 0 #074872;
    overflow: hidden;
    padding: 30px 10px;
}
.carouselbox{
	width:100%;
    text-align:center;
}
#ifcarousel, .ifcarousel{
	margin:0 auto!important;
}
.linkfooter{
	color:#fff!important;
}
#icosgrid{
	width: 80%;
	margin: 0 auto;	
}
div.uk-grid-margin:nth-child(3) > div:nth-child(1){
position: relative;
    top:-140px!important;
}
*/
/*.test{
margin:0;
}

#fin-enviar{
width:100%;
}
#comentarios{
width:240px;
}
#chronoform-mba3registro{
padding:15px;
    border:1px solid #ccc;
    background:#efefef;
}

.fa-asterisk{
    float:right ;

}

.chronoform .fa-asterisk:before {
  font-family: Georgia !important;
  content: "\002A" !important; 
    color:#efefef;
    float:right;
}
.chronoform .control-label{
font-family:arial;
}
#fin-comentarios, #fin-nombre, #fin-compania,
#fin-email, #fin-puesto, #fin-telefono{
	width:100%;
    clear:both;
}
#comentarios, #nombre, #compania,#email, #puesto, #telefono{
width:100%!important;
}
.mblue, .headerlpblue{
color:#074872!important;
}
.mgreen{
color:#8DBE40;
}
#mba3init, .mba3init{
    margin-top:30px!important;
    background: rgba(255,255,255,0)!important;
}
.custom.barratexto{
    color: #fff;
    overflow: auto;
}
.custom.barratexto ul{
    width: 100%;
}
.custom.barratexto ul, .custom.barratexto ul li{
    list-style: none;
}

.barratexto ul li{
    text-align: center;
    float: left;
    width: 32%;
    font-size: 1.3em!important; 
    font-family:Helvetica,Arial,sans-serif;
    line-height:1em;
}
.barratexto ul li span{
    font-size: 0.7em!important; 
}
#barratexto{
    background:url(../../../images/hbg_04.png) repeat scroll 0 0 #074872;
    overflow: hidden;
    padding: 30px 10px;
}
.carouselbox{
	width:100%;
    text-align:center;
}
#ifcarousel, .ifcarousel{
	margin:0 auto!important;
}
.linkfooter{
	color:#fff!important;
}
#icosgrid{
	width: 80%;
	margin: 0 auto;	
}
div.uk-grid-margin:nth-child(3) > div:nth-child(1){
position: relative;
    top:-140px!important;
}
*/

.headerlp{
    padding-bottom: 0; 
}
.footheadinglp{
    margin-top: 25px;
}


@media (max-width: 420px) {
     #blockrandom {
         height: 950px;
     }
 }
#imgMX, #imgEC{
	opacity:0;
}

.tm-page > * {
    max-width: none;
}

/*Pie Pagina Paises*/
.footcountry{
    text-align: center;
    padding-left: 0!important;
}

.footcountry li{
    color:#0074BC;
    list-style: none;
    display: inline;
    font-size: 1.3em;
    font-weight: 300;
}

#blockrandom, div.custom p iframe{
    height: 1200px!important;
}

.imgflecha{
    text-align: center;
}